.title-section {
    font-size: 40px;
    margin: 100px auto;
    text-align: center;
}

.title-front {
    margin: 0px;
    padding: 20px;
    font-size: 25px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

.category-container__title {
    padding: 20px;
    font-size: 25px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}
.category-container__title p {
    color: #fff;
}


 /* Tablet */
 @media screen and (max-width: 1050px) {

    .title-front {
        padding: 10px;
        font-size: 20px;
    }

    .title-section {
        font-size: 30px;
        margin: 40px auto;
    }

}

  /* Phone */

@media screen and (max-width: 600px) {

    .title-front {
        padding: 10px;
        font-size: 16px;
    }

    .title-section {
        font-size: 24px;
        margin: 40px auto;
    }
  
}
